FLAM® Issue Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000642FL52.2 Subprogram FLUC (CONV)public2015-02-13 09:022015-04-15 15:06
ReporterFalk Reichbott 
Assigned ToTilo Eckert 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformGeneralOSGeneralOS VersionGeneral
Product Version5.1 
Target Version5.1Fixed in Version5.1.05 
Summary0000642: Add INDSIZ parameter fpr pretty prininting to write.record (CONV) and format.record()
DescriptionCurrently it is not possible to use this new possiblity over the record interface and the conv command.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000755)
Falk Reichbott (administrator)
2015-02-24 19:44

The XMLINDSIZ, XMLINDCHR and XMLNOCMNT parameter are available with version 5.1.5 at write/format.record/text() object. The pretty prining of XML for text or record formatting can now be controlled over the byte and record interface and in the CONV command of FLCL.

- Issue History
Date Modified Username Field Change
2015-02-13 09:02 Falk Reichbott New Issue
2015-02-13 09:02 Falk Reichbott Status new => assigned
2015-02-13 09:02 Falk Reichbott Assigned To => Tilo Eckert
2015-02-24 19:44 Falk Reichbott Note Added: 0000755
2015-02-24 19:44 Falk Reichbott Status assigned => resolved
2015-02-24 19:44 Falk Reichbott Fixed in Version => 5.1
2015-02-24 19:44 Falk Reichbott Resolution open => fixed
2015-04-15 15:06 Falk Reichbott Fixed in Version 5.1 => 5.1.05


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker